# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.utils.timezone import now


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='mtpuser',
            name='last_changed_password',
            field=models.DateTimeField(default=now),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='mtpuser',
            name='natural_language',
            field=models.CharField(default=b'fr', max_length=10,
                choices=[(b'fr', 'Fran\xe7ais'), (b'en', 'English')]),
            preserve_default=True,
        ),
    ]

